Subject: Product return - UAE - Order #600934850
From: "Alina Dsouza (Mumzworld Customer Care)" <[email-masked]>
Cc: Rosette <[email-masked]>
Date: Wed, 19 Aug 2020 13:14:19 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1212368). Reply to this email to add a comment to the request.

----------------------------------------------

Alina Dsouza, Aug 19, 2020, 5:14 PM GMT+4

Dear Agnes ,

Thank you for your email. Our apologies for the delayed response.

We sincerely apologize for the inconvenience caused and that we were unable to meet your expectations this time. Our aim is to make your shopping journey as seamless as possible.

We understand your concerns and your feedback has been shared with the concerned team to ensure proper measures are in place to prevent any re-occurrence of the same experience.

Your request for a refund has been forwarded to the Finance team. Kindly allow 7-10 working days for the refund to reflect in your account. Once the refund is processed, we will confirm the same and share with you the transaction id to follow up with the bank.

Should you have any queries or require further assistance, please do let us know.

Best Regards,
Alina from the mumzworld team

----------------------------------------------

agnes, Aug 16, 2020, 10:34 AM GMT+4

Please refund me the money to my credit card. I have been in contact since days, called, e-mailed, waited for the items to be collected. Please collect them today from me. Thanks & regards, Agnes

----------------------------------------------

Alina Dsouza, Aug 16, 2020, 10:28 AM GMT+4

Dear Customer,

Greetings from Mumzworld

We sincerely apologize for the inconvenience that the item did not meet your requirements.

We will arrange a collection from your location

In order to assist you efficiently, please ensure the item is unused, properly packed and sealed in its original packaging.

-

Please confirm if you would like a store credit or replacement of the item once the item is collected.

You can find more information about returns and refunds policy on the following page:

http://www.mumzworld.com/en/returns-policy/

We truly appreciate your patience and understanding of this process.

Would you have any queries or require further assistance, please feel free to contact us on https://www.mumzworld.com/en/contact-us

Warm Regards,
From Mumzworld Team

----------------------------------------------

agnes, Aug 11, 2020, 4:10 PM GMT+4

Please come back to me ASAP. I have been waiting for days now for the items to be collected from me!

----------------------------------------------

Rosette, Aug 6, 2020, 3:17 PM GMT+4

Dear Agnes,

 We apologize for the delay.

 We would like to inform you that the concern has been sent to the relevant team to assist with the issue and we will update you as soon as possible about your order.

 We appreciate your patience and understanding.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Best regards,
 The Mumzworld team

----------------------------------------------

agnes, Aug 3, 2020, 6:13 PM GMT+4

Hi Rosette,

attached the item pics. Please arrange the collection/ return of all. My kids changed their mind and don’t want these costumes anymore, sorry for that.

Many regards,

Agnes

Attachment(s):
image4.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/asvEJEAjQcsiarRmBtbWRELDJ/?name=image4.jpeg
image1.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/AgvWDfGwVhE177bdHPt3Lfq2x/?name=image1.jpeg
image3.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/U81yf32HDFJxqYXuRNfRZc751/?name=image3.jpeg
image2.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/tyumo3Mvw3ZjbporDnHUrqaDB/?name=image2.jpeg
image0.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/iAbAdqelV61V288vJQAsPPME7/?name=image0.jpeg

----------------------------------------------

agnes, Aug 3, 2020, 1:36 PM GMT+4

Hi, I already spoke to one of your collegues at Mumzworld over the phone and he confirmed for my items to be collected and returned because I submitted the forms online but it didn’t work for some technical matter that’s why your colleague made a note in his system for my items to be collected. Please check and get back to me asap, thanks Agnes

----------------------------------------------

Rosette, Aug 2, 2020, 9:49 PM GMT+4

Dear Agnes,

 Greetings from Mumzworld and our apologies for the delayed response.

We’re sorry to hear that you want to return some of your items. We will arrange a collection for the return of the items and issue you a replacement or store credit.

In order to start the return process, please fill and submit the following form:

https://www.mumzworld.com/en/returnform/orders

Once the form is submitted, our returns team will contact you to arrange collection of the item. Upon receipt of the item in the warehouse and evaluation, we will process and send you the replacement/store credit at the earliest.

Should you have any queries or require further assistance, please feel free to contact us:

https://www.mumzworld.com/en/contact-us

Best Regards

Mumzworld team

----------------------------------------------

agnes, Jul 28, 2020, 10:24 AM GMT+4

Dear team,

Some items of my order #600934850 didn’t arrive yet however I want to return the items of my order which arrived so far. The items are not suitable for us in terms of size, color and finish. All items are in their original packages, when can you arrange someone to collect all from us?

Thanks & regards,

Agnes Naidoo

--------------------------------
This email is a service from Mumzworld.com.

[L7VO9Q-D76K]